[GERONIMODEVTOOLS-570] GEP 2.0.2 branch build failed.  Thanks for the patch, Delos Dai!
fix download build.xml, change Geronimo server version from 2.0.1 to 2.0.2

git-svn-id: https://svn.apache.org/repos/asf/geronimo/devtools/eclipse-plugin/branches/2.0.2@769789 13f79535-47bb-0310-9956-ffa450edef68
diff --git a/eclipse/build.xml b/eclipse/build.xml
index 755856c..878d134 100644
--- a/eclipse/build.xml
+++ b/eclipse/build.xml
@@ -39,7 +39,8 @@
         <property name="emf_sdo" value="emf-sdo-xsd-SDK-2.3.0.zip"/>

         <property name="gef_sdk" value="GEF-SDK-3.3.zip"/>

         <property name="wtp_sdk" value="wtp-sdk-R-2.0-200706260303.zip"/>

-        <property name="protocol" value="&amp;r=1&amp;protocol=http"/>

+        <!-- property name="protocol" value="&amp;r=1&amp;protocol=http"/ -->

+        <property name="protocol" value=""/>

     </target>

 

     <target name="win32" depends="init,common" description="Download Windows-specific artifact(s)">

diff --git a/plugins/org.apache.geronimo.runtime.v20/META-INF/MANIFEST.MF b/plugins/org.apache.geronimo.runtime.v20/META-INF/MANIFEST.MF
index 0c6246a..37ab16a 100644
--- a/plugins/org.apache.geronimo.runtime.v20/META-INF/MANIFEST.MF
+++ b/plugins/org.apache.geronimo.runtime.v20/META-INF/MANIFEST.MF
@@ -4,22 +4,22 @@
 Bundle-SymbolicName: org.apache.geronimo.runtime.v20;singleton:=true
 Bundle-Version: 2.0.2
 Require-Bundle: org.apache.geronimo.runtime.common;visibility:=reexport
-Bundle-ClassPath: lib/geronimo-common-2.0.1.jar,
- lib/geronimo-connector-builder-2.0.1.jar,
- lib/geronimo-deploy-jsr88-2.0.1.jar,
- lib/geronimo-deployment-2.0.1.jar,
- lib/geronimo-j2ee-builder-2.0.1.jar,
- lib/geronimo-j2ee-schema-2.0.1.jar,
- lib/geronimo-kernel-2.0.1.jar,
- lib/geronimo-naming-builder-2.0.1.jar,
- lib/geronimo-security-builder-2.0.1.jar,
- lib/geronimo-service-builder-2.0.1.jar,
- lib/geronimo-system-2.0.1.jar,
- lib/geronimo-util-2.0.1.jar,
- lib/geronimo-web-2.5-builder-2.0.1.jar,
+Bundle-ClassPath: lib/geronimo-common-2.0.2.jar,
+ lib/geronimo-connector-builder-2.0.2.jar,
+ lib/geronimo-deploy-jsr88-2.0.2.jar,
+ lib/geronimo-deployment-2.0.2.jar,
+ lib/geronimo-j2ee-builder-2.0.2.jar,
+ lib/geronimo-j2ee-schema-2.0.2.jar,
+ lib/geronimo-kernel-2.0.2.jar,
+ lib/geronimo-naming-builder-2.0.2.jar,
+ lib/geronimo-security-builder-2.0.2.jar,
+ lib/geronimo-service-builder-2.0.2.jar,
+ lib/geronimo-system-2.0.2.jar,
+ lib/geronimo-util-2.0.2.jar,
+ lib/geronimo-web-2.5-builder-2.0.2.jar,
  lib/geronimo-schema-jee_5-1.1.jar,
- lib/geronimo-deploy-config-2.0.1.jar,
- lib/geronimo-openejb-builder-2.0.1.jar,
+ lib/geronimo-deploy-config-2.0.2.jar,
+ lib/geronimo-openejb-builder-2.0.2.jar,
  lib/geronimo-javaee-deployment_1.1MR3_spec-1.0.jar
 Export-Package: 
  javax.enterprise.deploy.model,
diff --git a/plugins/org.apache.geronimo.runtime.v20/pom.xml b/plugins/org.apache.geronimo.runtime.v20/pom.xml
index 50685fe..116a8e7 100644
--- a/plugins/org.apache.geronimo.runtime.v20/pom.xml
+++ b/plugins/org.apache.geronimo.runtime.v20/pom.xml
@@ -27,7 +27,7 @@
         <relativePath>../pom.xml</relativePath>
     </parent>
     <properties>
-        <geronimoVersion>2.0.1</geronimoVersion>
+        <geronimoVersion>2.0.2</geronimoVersion>
     </properties>
     <build>
         <resources>
@@ -250,6 +250,13 @@
             <groupId>org.apache.geronimo.modules</groupId>
             <artifactId>geronimo-openejb-builder</artifactId>
             <version>${geronimoVersion}</version>
+            <exclusions>
+			        <exclusion>
+			          <groupId>org.apache.ws.scout</groupId>
+			          <artifactId>jaxr-api</artifactId>
+			        </exclusion>
+			      </exclusions>
+
         </dependency>
         <dependency>
             <groupId>org.apache.geronimo.modules</groupId>